[CentOS] Vmware server 2.0.2 and Centos 5.4

Tom Bishop bishoptf at gmail.com
Sun Jan 10 15:02:27 UTC 2010


I know of the issue using vmware server 2.0.2 and centos 5.4, but is their
any reason not to use the .rpm install of  for centos?  I have always used
the .tar file but this time used the rpm and it appeared to install and not
crash.  I went ahead and did the glib correction but I was wondering if
using the rpm was not the rght thing to do, Thanks.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20100110/4c9de7d0/attachment.html 


More information about the CentOS mailing list